export const InterestCategories = {
    'https://videoblobs.com': {
        'film-animation': 'Film & Animation',
        'autos-vehicles': 'Autos & Vehicles',
        'music': 'Music',
        'pets-animals': 'Pets & Animals',
        'sports': 'Sports',
        'short-movies': 'Short Movies',
        'travel-events': 'Travel & Events',
        'gaming': 'Gaming',
        'video-blogging': 'Video Blogging',
        'people-blogs': 'People & Blogs',
        'comedy': 'Comedy',
        'entertainment': 'Entertainment',
        'news-politics': 'News & Politics',
        'how-to-style': 'How-To & Style',
        'education': 'Education',
        'science-technology': 'Science & Technology',
        'non-profits-activism': 'Non-Profits & Activism',
        'movies': 'Movies',
        'anime-animation': 'Anime/Animation',
        'action-adventure': 'Action/Adventure',
        'classics': 'Classics',
        'documentary': 'Documentary',
        'drama': 'Drama',
        'family': 'Family',
        'foreign': 'Foreign',
        'horror': 'Horror',
        'sci-fi-fantasy': 'Sci-Fi/Fantasy',
        'thriller': 'Thriller',
        'shorts': 'Shorts',
        'shows': 'Shows',
        'trailers': 'Trailers'
    }
};
